window.addEventListener('DOMContentLoaded', () => {
    shortlink();
})

function shortlink(){
    document.querySelectorAll('.aktualno .jt-cs p.readmore a').forEach(links => {
         
          links.href=links.href.replace(links.href.substring(0,links.href.indexOf('?')),'viewart');
    })
    document.querySelectorAll('.green-buttons .owl-item:nth-child(1) .readmore a').forEach(links => {
         
        links.href=links.href.replace(links.href.substring(0,links.href.indexOf('?')),'viewart');
  })
  document.querySelectorAll('.green-buttons1 .owl-item:nth-child(1) .readmore a').forEach(links => {
         
    links.href=links.href.replace(links.href.substring(0,links.href.indexOf('?')),'viewart');
})

  document.querySelectorAll('body .nasze-publikacje .jt-title ').forEach(links => {
         
    links.href=links.href.replace(links.href.substring(0,links.href.indexOf('?')),'viewart');
})

}